netcdf_nf_interfaces::nf_get_var_text Interface Reference

## Public Member Functions

integer function | nf_get_var_text (ncid, varid, text)
integer function | nf_get_var_text_a (ncid, varid, text)

## Detailed Description

Definition at line 832 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.